.lfr-layout-structure-item-row {overflow: hidden;}.lfr-layout-structure-item-f7a72ede-62b2-6387-ed3d-eb9d62cc633e {
background-color: rgb(255, 255, 255) !important;
display: none !important;
text-align: center !important;
color: rgb(255, 255, 255) !important;
}
.lfr-layout-structure-item-53b8d9f1-df19-6e0f-c867-75cf60c0a61d {
background-color: rgb(255, 255, 255) !important;
color: rgb(220, 53, 69) !important;
}
.lfr-layout-structure-item-f1ed4264-0988-7c0a-8e8e-ab910752e40d {
background-color: rgb(255, 255, 255) !important;
color: rgb(220, 53, 69) !important;
}
.lfr-layout-structure-item-64e61612-4344-a0fe-807a-1caa32bdc61f {
background-color: rgb(255, 255, 255) !important;
}
.lfr-layout-structure-item-4051fc42-3bef-7cb9-f032-975f090420d0 {
background-color: rgb(255, 255, 255) !important;
text-align: center !important;
}
.lfr-layout-structure-item-aab5bb8f-28aa-dc0d-eb3a-0ba7aeb05bcf {
background-color: rgb(255, 255, 255) !important;
display: none !important;
color: rgb(220, 53, 69) !important;
}
.lfr-layout-structure-item-2acce8fd-1da6-60a9-2402-1339ec27a3b9 {
background-color: rgb(255, 255, 255) !important;
text-align: center !important;
}
.lfr-layout-structure-item-540bf123-50ce-be02-13df-cf3b33c9af57 {
background-color: rgb(255, 255, 255) !important;
text-align: center !important;
}
.lfr-layout-structure-item-3dcf58fc-1003-f7ba-e944-d83b1501a64f {
display: none !important;
}
.lfr-layout-structure-item-9e3cc1c4-5bb5-8703-9956-3c26964fdb2a {
background-color: rgb(255, 255, 255) !important;
text-align: center !important;
}
.lfr-layout-structure-item-3b46e032-6656-acb2-9582-912df3dca89a {
background-color: rgb(255, 255, 255) !important;
text-align: center !important;
}
.lfr-layout-structure-item-e6332437-26f9-17e0-ebd2-12065e5d1681 {
background-color: rgb(255, 255, 255) !important;
color: rgb(220, 53, 69) !important;
}
.lfr-layout-structure-item-5ffe59b5-7fe1-557d-3cc6-7545dbfb3ad1 {
background-color: rgb(255, 255, 255) !important;
}
.lfr-layout-structure-item-9af7f972-1bf8-bc37-4663-4aac77b12018 {
background-color: rgb(255, 255, 255) !important;
}
.lfr-layout-structure-item-c0b52e9c-cf5c-fc32-0085-a87d99db38d1 {
background-color: rgb(255, 255, 255) !important;
text-align: center !important;
}
.lfr-layout-structure-item-84095ff4-441f-476d-ee62-9b32c827180e {
background-color: rgb(255, 255, 255) !important;
}
.lfr-layout-structure-item-5b69128d-1252-14cb-ad3a-388d490b5290 {
background-color: rgb(255, 255, 255) !important;
color: rgb(220, 53, 69) !important;
}
.lfr-layout-structure-item-e41b19d9-9ea8-6dea-c093-f8a6bad0ce50 {
background-color: rgb(255, 255, 255) !important;
text-align: center !important;
}
.lfr-layout-structure-item-5581618f-6b2f-5cdb-35d8-36b69396a4a7 {
background-color: rgb(255, 255, 255) !important;
text-align: center !important;
}
.lfr-layout-structure-item-efca081d-5a18-25a8-9343-4300975f1e68 {
background-color: rgb(255, 255, 255) !important;
color: rgb(220, 53, 69) !important;
}
.lfr-layout-structure-item-cd8967b3-5df0-87be-4fa2-941cc7fc3652 {
display: none !important;
}
.lfr-layout-structure-item-f76bb41f-cc14-976c-6eac-69bb611a3f59 {
background-color: rgb(255, 255, 255) !important;
}
.lfr-layout-structure-item-28a37a58-6949-eef2-155c-722735a91f23 {
background-color: rgb(255, 255, 255) !important;
}
.lfr-layout-structure-item-61bafcec-8a80-6947-5f32-d2d82c421122 {
background-color: rgb(255, 255, 255) !important;
display: none !important;
color: rgb(220, 53, 69) !important;
}
.lfr-layout-structure-item-7aa8ba00-71fe-076c-53a2-1de8d26f1a15 {
background-color: rgb(255, 255, 255) !important;
color: rgb(220, 53, 69) !important;
}
.lfr-layout-structure-item-9525cdac-eaf0-e2b4-a974-36b133ab2205 {
background-color: rgb(255, 255, 255) !important;
color: rgb(220, 53, 69) !important;
}
.lfr-layout-structure-item-43729279-9ad6-3eaa-fabf-824024653b9b {
display: none !important;
}
.lfr-layout-structure-item-6336a8fa-2b45-304c-732d-fa54bd2002b7 {
background-color: rgb(255, 255, 255) !important;
}
.lfr-layout-structure-item-c2483e20-b609-e208-d04d-c08e325ee981 {
background-color: rgb(255, 255, 255) !important;
color: rgb(220, 53, 69) !important;
}
.lfr-layout-structure-item-32597722-848c-6b8c-d4f6-b5ab00ab17ff {
display: none !important;
}
.lfr-layout-structure-item-157114c1-317a-9ed1-939e-a9a677eee018 {
background-color: rgb(255, 255, 255) !important;
text-align: center !important;
}
.lfr-layout-structure-item-e93b6d8c-8fc7-7f7c-74c9-cb16ddcf8235 {
background-color: rgb(255, 255, 255) !important;
display: none !important;
text-align: center !important;
color: rgb(248, 249, 250) !important;
}
.lfr-layout-structure-item-173d0b31-27a4-bb4a-2570-f4ac1689a91f {
background-color: rgb(255, 255, 255) !important;
color: rgb(220, 53, 69) !important;
}
